Subject: [lojban] Re: ma cmene le cmana

From: "Newton, Philip" <[email-masked]>
Date: Mon, 3 Mar 2003 13:27:29 +0100

coi .jexOm. do cusku di'e
> So do you think the following (for example) would be more correct?
> 
> {mi nelci lezu'o mi cusku lo'u ma cmene le cmana le'u
> .i ta'o la lojban. te cmene zo labma'a le cmana poi se cmene 
> zoi my. Mont-Blanc .my. la fasyban.}

I think you need {te se cmene} rather than {te cmene} since you appear to be
using the order x3 x1 x2 and not x3 x2 x1 (which is what {te} gives you).

And I'm not sure whether your use of a language name as x3 ("namer/name-user
[person]") of {cmene} is appropriate. Other than that, it does, indeed, look
better to me.

(As for style, I'd be more inclined to say {mi nelci lezu'o cusku ...},
leaving out the second {mi}, but that's a matter of style, not of grammar.
My choice is probably influenced by the grammar of the languages I know
best, which use an [impersonal] infinitive in such constructions.)

mu'o mi'e .filip.
[email copies appreciated, since I read the digest]
{ko fukpi mrilu fi mi ki'u le du'u mi te mrilu le notseljmaji}
-- 
filip.niutyn. <[email-masked]>
All opinions are my own, not my employer's.
If you're not part of the solution, you're part of the precipitate.